Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 973302 - Update redhat-release-server for RHEL 6.5 Beta
Summary: Update redhat-release-server for RHEL 6.5 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: beta
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 729282 800020 866568
Blocks: 691780 752757 1024915
TreeView+ depends on / blocked
 
Reported: 2013-06-11 16:09 UTC by Lubos Kocman
Modified: 2013-11-21 05:31 UTC (History)
8 users (show)

Fixed In Version: redhat-release-server-6Server-6.5.0.0.el6_5
Doc Type: Bug Fix
Doc Text:
Clone Of: 866568
: 1024915 (view as bug list)
Environment:
Last Closed: 2013-11-21 05:31:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1546 0 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.5 2013-11-20 21:40:40 UTC

Comment 9 errata-xmlrpc 2013-11-21 05:31:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1546.html


Note You need to log in before you can comment on or make changes to this bug.